FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 03-27-2010, 09:47 AM
Jan de Groot
 
Default glib2 2.24.0

Please test very careful and signoff. This is a new major version that
should be backwards compatible to older releases, but as always, things
could break due to behaviour changes.
This is required for GNOME 2.30, it has been sitting as beta/rc in the
gnome-unstable repository for a while.
 
Old 03-28-2010, 09:20 AM
Allan McRae
 
Default glib2 2.24.0

On 27/03/10 20:47, Jan de Groot wrote:

Please test very careful and signoff. This is a new major version that
should be backwards compatible to older releases, but as always, things
could break due to behaviour changes.
This is required for GNOME 2.30, it has been sitting as beta/rc in the
gnome-unstable repository for a while.


I have not found any obvious issues or even non-obvious ones for that
matter....


Signoff i686,
Allan
 

Thread Tools




All times are GMT. The time now is 01:04 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org